2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}2025/09/03 13:07:52 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "sovereign"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{19}
2025/09/03 13:07:52 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{19, false}
HTTP/1.1 200 OK
Cache-Control: public,max-age=86400
Content-Type: text/plain; charset=utf-8
X-Frame-Options: SAMEORIGIN
Date: Wed, 03 Sep 2025 13:07:52 GMT
Content-Length: 1791

- name: Install collectd dependencies
  apt: pkg={{ item }} state=installed
  with_items:
    - libcurl4-openssl-dev
    - librrd2-dev
    - python-dev

- name: Download collectd
  get_url: url=http://collectd.org/files/collectd-{{collectd_version}}.tar.gz
           dest=/root/collectd-{{collectd_version}}.tar.gz

- name: Extract collectd
  command: tar xzf collectd-{{collectd_version}}.tar.gz
           chdir=/root creates=/root/collectd-{{collectd_version}}

- name: Build and install collectd
  shell: ./configure ; make all ; make install
         executable=/bin/bash
         chdir=/root/collectd-{{collectd_version}}
         creates=/opt/collectd/sbin/collectdmon

- name: Copy collectd init file into place
  copy: src=etc_init.d_collectd dest=/etc/init.d/collectd mode=0755

- name: Download collectd-librato plugin
  get_url: url=https://github.com/librato/collectd-librato/archive/v{{collectd_librato_version}}.tar.gz
           dest=/root/collectd-librato-{{collectd_librato_version}}.tar.gz
  when: collectd_librato_email|length > 0

- name: Extract collectd-librato plugin
  command: tar xzf collectd-librato-{{collectd_librato_version}}.tar.gz
           chdir=/root creates=/root/collectd-librato-{{collectd_librato_version}}
  when: collectd_librato_email|length > 0

- name: Install collectd-librato plugin
  command: make install
           chdir=/root/collectd-librato-{{collectd_librato_version}}
           creates=/opt/collectd-librato-{{collectd_librato_version}}
  when: collectd_librato_email|length > 0

- name: Copy collectd configuration file into place
  template: src=opt_etc_collectd.conf.j2 dest=/opt/collectd/etc/collectd.conf
  notify: restart collectd

- name: Ensure collectd is a system service
  service: name=collectd state=started enabled=true
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"68632259+diegovd@users.noreply.github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"68632259+diegovd@users.noreply.github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"github@thinkyhead.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"github@thinkyhead.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"thinkyhead@users.noreply.github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"thinkyhead@users.noreply.github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"sourcetree@thinkyhead.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"sourcetree@thinkyhead.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"jbrazio@gmail.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"jbrazio@gmail.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"rkw@dataplex.net"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"rkw@dataplex.net"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"fmalpartida@gmail.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"fmalpartida@gmail.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"timkoster7@gmail.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"timkoster7@gmail.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"noreply@github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"noreply@github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "email"=$1 LIMIT 1 []interface {}{"noreply@github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "uid", "email", "is_activated" FROM "email_address" WHERE "email"=$1 LIMIT 1 []interface {}{"noreply@github.com"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "42fbd527f3bcc317ae6851aca5a45bdbf979de55"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "bfad23d3e2e590b257ebe4317d7b14cc2dd3435c"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "93cd66ac1146603e8a9911fceb3c63f4351f4d8e"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "0feeef26048883640b37ebe3994730f31ef6e922"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "f5eab912ed6d336f2c37a688a0ec822ed3d42fcc"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "e37dd645488ffc4377b6ec818c1e38e55b5903b7"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "550f1025f0fa79ed487deee250d72f77b8078ed0"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "8fbb833de9309c53abb73dba7d33b76f0068c61a"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "fa5f9c2aec30187897fb2414182c6e2034ada5f4"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "0da744b7b012d7890a2289bfa53147384a7f4078"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "5e5d2508328e78fbddc3e02104dc3df448d2f196"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "06ae8322761541ad68495189d0776b72c4affd6c"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "0ec444720f32a25175b6aa6846d31e457d751bdf"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "a22a228bcc65e30c9c500dc17fbed51cc9718ef4"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "f171656f8e0f72ae0294220e4e1086db5b8c38e5"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "5b3f60ea2e15bd2b37d3f94052da084f5e0a8178"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "b5a964fcc54ecfe8badeae120282037a7692852e"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "97b0da0c2e33270ea56e7c801ce5c15b0c4d0a2f"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "61db046b3285c56dea66e658d9b8530debaf63a1"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "7016cc951186d876e7812cbeb945f5d27b125fb7"}
2025/09/03 13:07:52 [I] [SQL] SELECT max( id ) as id FROM "commit_status" WHERE (repo_id = $1) AND (sha = $2) GROUP BY context ORDER BY max( id ) desc LIMIT 10 []interface {}{2, "3b315b3da0464efd39e1f5a379eaeba601c4871f"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:52 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:07:52 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:07:53 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:53 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "marlin"}
2025/09/03 13:07:53 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{2}
2025/09/03 13:07:53 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{2, false}
2025/09/03 13:07:53 [I] [SQL] SELECT topic.* FROM "topic" INNER JOIN repo_topic ON repo_topic.topic_id = topic.id WHERE repo_topic.repo_id=$1 ORDER BY "topic"."repo_count" DESC []interface {}{2}
2025/09/03 13:07:53 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}
2025/09/03 13:07:53 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "website"}
2025/09/03 13:07:53 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{1}
2025/09/03 13:07:53 [I] [SQL] SELECT count(*) FROM "release" WHERE repo_id=$1 AND is_draft=$2 []interface {}{1, false}
2025/09/03 13:07:53 [I] [SQL] SELECT topic.* FROM "topic" INNER JOIN repo_topic ON repo_topic.topic_id = topic.id WHERE repo_topic.repo_id=$1 ORDER BY "topic"."repo_count" DESC []interface {}{1}
